<?php

class ComposeLocaleLang extends HordeLocaleLang {
  
  function ComposeLocaleLang () {
    $this->HordeLocaleLang();
  }
  
  function forwarded_from ($message_source) {
    return "----- Forwarded message from $message_source -----";
  }
  
}


$lang = new ComposeLocaleLang();
require './locale/en/openwin.lang';

/* plain strings */
$lang->action_send = 'Send Message';
$lang->action_postpone = 'Save Draft';
$lang->action_reply = 'Reply:';
$lang->action_reply_all = 'Reply To All:';
$lang->action_forward = 'Forward:';
$lang->action_add_attach = 'Composing: Added an attachment...';
$lang->action_del_attach = 'Composing: Deleted an attachment...';
$lang->action_compose = 'Compose a message';
$lang->action_bounce = 'Bounce this message';

$lang->quoting_string = 'Quoting';
$lang->date_string = 'Date';
$lang->from_string = 'From';
$lang->reply_to_string = 'Reply-To';
$lang->subject_string = 'Subject';
$lang->to_string = 'To';
$lang->cc_string = 'Cc';
$lang->bcc_string= 'Bcc';
$lang->attach_string = 'Attachment';
$lang->attach_string_plural = 'Attachments';

$lang->file_name = 'File Name';
$lang->file_size = 'File Size';
$lang->total_size = 'Total Size';
$lang->options = 'Options';
$lang->sign_message = 'Digitally Sign Message?';

$lang->button_attach = 'Attach';
$lang->button_cancel = 'Cancel Message';
$lang->button_delete_attach = 'Remove Attachments';
$lang->button_spellcheck = 'Spell Check';
$lang->spell_in=' in';
$lang->button_postpone = 'Save Draft';
$lang->button_send = 'Send Message';
$lang->button_bounce = 'Bounce Message';

$lang->fwd_string = 'Fwd:';
$lang->forward_end_string = 'End forwarded message';

$lang->alert_specify_file = 'You must specify the file to attach.';
$lang->alert_select_attach_delete = 'You must select the attachment(s) to delete.';
$lang->alert_need_text = 'You must have text in the message window before you can send mail.';
$lang->alert_no_signing_support = 'Signing is only supported in Netscape v4.03+';
$lang->alert_really_cancel = 'Cancelling this message will permanently discard its contents. Are you sure you want to do this?';

$lang->sig_valid_error = "<h2><font color=red>Signature validation Failed. </font> Message <u>NOT</u> Sent!<h2>";
$lang->status_bounce_success = 'Message bounced successfully.';
$lang->status_send_success = 'Message sent successfully.';
$lang->status_send_save_error = 'Message sent successfully, ERROR: not saved to';
$lang->status_error_fequired_field = 'One or more required fields were left empty.';
$lang->status_postpone_error = 'Error: Message Postponement failed';
$lang->status_message_postponed = 'Message Postponed';
$lang->status_composition = 'Message Composition';
$lang->status_cancel = 'Compose Message Cancelled';

$lang->contacts = 'Contacts';

$lang->alert_attach_file = 'Press the Attach button to attach this file';
$lang->alert_need_recipient = 'You must have a recipient.';

$lang->back_to_mailbox = 'Go back to mailbox.';
$lang->status_send_error = 'There was an error sending your message';
?>
